{
  "parser": "babel-eslint",
  "extends": "react-app",
  "env": {
    "browser": true,
    "node": true,
    "mocha": true,
    "jest": true,
    "es6": true
  },
  "rules": {
    "react/jsx-no-bind": [1, {
      "ignoreRefs": false,
      "allowArrowFunctions": false,
      "allowBind": false
    }],
    "no-shadow": 0,
    "no-bitwise": 0,
    "no-continue": 0,
    "no-case-declarations": 0,
    "prefer-rest-params": 0,
    "jsx-a11y/label-has-for": 0,
    "jsx-a11y/media-has-caption": 0,
    "jsx-a11y/iframe-has-title": 0,
    "jsx-a11y/no-noninteractive-element-interactions": 0,
    "react/jsx-pascal-case": 0,
    "react/no-children-prop": 0,
    "linebreak-style": 0,
    "class-methods-use-this": 0,
    "func-names": 0,
    "react/sort-comp": 0,
    "react/prop-types": 0,
    "react/jsx-first-prop-new-line": 0,
    "no-param-reassign": 0,
    "no-return-assign": 0,
    "max-len": 0,
    "react/no-multi-comp": 0,
    "array-callback-return": 0,
    "import/no-unresolved": 0,
    "jsx-a11y/img-has-alt": 0,
    "import/extensions": 0,
    "import/no-extraneous-dependencies": 0,
    "react/jsx-boolean-value": 0,
    "react/no-danger": 0,
    "react/no-string-refs": 0,
    "react/jsx-filename-extension": [1, { "extensions": [".js", ".jsx", ".tsx", ".md"] }],
    "react/no-array-index-key": 0,
    "react/no-find-dom-node": 0,
    "react/require-extension": 0,
    "jsx-a11y/anchor-has-content": 0,
    "jsx-a11y/href-no-hash": 0,
    "jsx-a11y/no-static-element-interactions": 0,
    "jsx-a11y/click-events-have-key-events": 0,
    "prefer-destructuring": 0,
    "jsx-a11y/anchor-is-valid": 0,
    "react/jsx-no-comment-textnodes": 0,
    "object-curly-newline": 0,
    "import/first": 0,
    "no-underscore-dangle": 0,
    "eqeqeq": 0,
    "react/prefer-stateless-function": 0,
    "no-useless-constructor": 0,
    "react/react-in-jsx-scope": 0,
    "no-mixed-spaces-and-tabs": 0,
    "no-tabs": 0,
    "react/jsx-indent": 0,
    "indent": 0,
    "no-alert": 0,
    "camelcase": 0,
    "no-undef": 0,
    "no-empty": 0,
    "no-plusplus": 0,
    "one-var": 0,
    "prefer-const": 0,
    "consistent-return": 0,
    "no-restricted-syntax": 0,
    "guard-for-in": 0,
    "no-unused-expressions": 0,
    "no-mixed-operators": 0,
    "no-console": 0,
    "default-case": 0,
    "import/no-named-as-default-member": 1,
    "import/no-named-as-default": 1,
    "no-nested-ternary": 1,
    "no-script-url": 1,
    "import/prefer-default-export": 1,
    "radix": 1,
    "no-array-constructor": 1,
    "jsx-a11y/alt-text": 1,
    "brace-style": 1,
    "no-useless-escape": 1,
    "routerShape": 1
  },
  "parserOptions": {
    "ecmaVersion": 6,
    "sourceType": "module",
    "ecmaFeatures": {
      "jsx": true,
      "experimentalObjectRestSpread": true
    }
  }
}
